.main--Footer{display:block;}
/*.MMM--theme-ft:before{content: '';background-image: none !important;} 	
.MMM--theme-ft{ padding-bottom: 0px !important;}*/
.main--Footer .MMM--help-lnks a,.main--Footer .MMM--Footersections .MMM--section > div ul li a,
.main--Footer .MMM--LogoSection .MMM-subsection--other span{font-weight: normal;font-family: "3MCircular-Book", Arial, "Helvetica Neue", Helvetica, sans-serif;}
.main--Footer .MMM--help-lnks {background-color:#333333;height: 49px;}
.main--Footer .MMM--help-lnks a{font-size: 16px;color:#FFFFFF;}
.main--Footer .MMM--help-lnks > div{display: block;width: 23.33%; padding-left: 5%;padding-right: 5%;float: left;padding-top: 15px; text-align: center;}
.main--Footer .MMM--help-lnks div:last-child{border: none;}
.main--Footer .MMM--help-lnks #chatlink{display: block !important;}
.main--Footer .MMM--help-lnks .isMobile{pointer-events: none;}

.main--Footer .MMM--Footersections .MMM--section > div{margin-left: 4%; margin-top: 30px; display: block; width: 15%;  float:left;}
.main--Footer .MMM--Footersections .MMM--section > div ul{margin-top: 5px;}
.main--Footer .MMM--Footersections .MMM--section > div ul li{line-height: 1.3;}
.main--Footer .MMM--Footersections .MMM--section > div ul li a{color:#333333;text-align: left;}
.main--Footer .MMM--Footersections .MMM--section > div ul li a:hover{text-decoration: underline;}
.main--Footer .MMM--Footersections{background-color:rgba(242, 242, 242, 1);overflow: hidden;}
.main--Footer .MMM--Footersections .MMM--section{overflow: hidden;/* padding-bottom: 10px; */}
.main--Footer .MMM--Footersections .MMM--section .MMM-section-title{font-size: 18px;color: #1E1E1E;cursor: default;pointer-events: none;font-family: "3MCircular-Book", Arial, "Helvetica Neue", Helvetica, sans-serif;}
.main--Footer .MMM--Footersections .MMM--section .MMM--sections-orders .MMM--sections-training,
.main--Footer .MMM--Footersections .MMM--section .MMM--sections-regulatory .MMM--sections-brand,
.main--Footer .MMM--Footersections .MMM--section .MMM--sections-regulatory .MMM--sections-systemFunctionality,
.main--Footer .MMM--Footersections .MMM--section .MMM--sections-account .MMM--sections-resources{margin-top: 15px;}
.main--Footer .MMM--Footersections .MMM--click-toTop{height: 60px; overflow: hidden;margin-top: 12px;}
.main--Footer .MMM--Footersections .MMM--click-toTop .click-toTop{width: 20%;float: right;}
.main--Footer .MMM--Footersections .MMM--click-toTop .click-toTop .MMM--btn-Top span{font-size: 10px;float: left;font-family: "3MCircular-Book", Arial, "Helvetica Neue", Helvetica, sans-serif;width: 100%;margin: 0px 10px 0px 0px;}
.main--Footer .MMM--Footersections .MMM--click-toTop .click-toTop .MMM--btn-Top i.MMM--arrowTop{border: solid white;border-width: 2px 0px 0px 2px;display: inline-block;padding: 4px;margin:4px;transform: rotate(-315deg);}
.main--Footer .MMM--Footersections .MMM--click-toTop .click-toTop .MMM--btn-Top{background-color: #ff0000;border-radius: 35px;width: 47px;height: 57px;border: none;cursor: pointer;color: #ffffff;}
.main--Footer .MMM--Footersections i .MMM--isOnMobile{display: none;}

.main--Footer .MMM--LogoSection{height: 85px;}
.main--Footer .MMM--LogoSection .MMM--subsection--logoLinks{margin-left: 3%;margin-top: 3%;float: left;height: 50px;}
.main--Footer .MMM--LogoSection .MMM--subsection--logoLinks div{display: inline-block;margin-bottom: 16px;}
.main--Footer .MMM--LogoSection .MMM--subsection--logoLinks .footer-lnks a{display: inline-block;font-size: 11px;margin: 5px 6px 0px 6px;color: #0066cc;}
.main--Footer .MMM--LogoSection .MMM--subsection--logoLinks .footer-lnks a:hover{text-decoration: underline;color: #000000;}
.main--Footer .MMM--LogoSection .MMM--subsection--logoLinks .message{font-size: 9px;color: #000000;display: block;margin-left: 6px;}
.main--Footer .MMM--LogoSection .MMM-subsection--other {float: right;margin-top: 45px;font-size: 14px;width: 20%;}
.main--Footer .MMM--LogoSection .MMM-subsection--other span {font-size: 14px;}
.main--Footer .MMM--LogoSection .MMM--icn_privacy.m-footer_legalLink {
	background: url(/store/_ui/desktop/bcom/common/images/icn_privacyOptions.png) no-repeat right / 22px;
	padding-right: 24px;
	padding-top: 2px;
}

.main--Footer .MMM--chatlnk{position: fixed;float: right;bottom: 10px;right: -235px;z-index: 600;}

.main--Footer .MMM--chatlnk .help-bar{
	width: 34px; 
	float:right; 
	height:107px; 
	background-color:#0099ff;; 
	margin: 10px 0px;
	cursor:pointer;
	border-radius: 5px 0px 0px 5px;
}
.main--Footer .MMM--chatlnk .help-bar .help_txt{
	pointer-events: none;
	white-space: nowrap;
	position: relative;
	height: 100%;
    	width: 140px;    	
    	left: -165%;    	
    	cursor:pointer;
    	transform: rotate(-90deg);		
	background:none;
	color: #ffffff;
	border:none;
	outline:none;
	font-size: auto;
	font-family: "3MCircular-Light", Arial, "Helvetica Neue", Helvetica, sans-serif;
 }    
.main--Footer .MMM--chatlnk .help-bar .help_txt i{color: #fff;border: 1px solid #fff;border-radius: 100%;margin: 0px 4px;padding: 4px 7px 3px 4px;}   

@supports (-webkit-touch-callout: none) {
  /* CSS specific to iOS devices */ 
  .main--Footer .MMM--chatlnk .help-bar .help_txt{padding-top: 0px;padding-bottom: 8px;}
}

.main--Footer .MMM--chatlnk .snuggie-content{width: 235px; float:right;height:auto; background:white; margin:10px -1px;border: 1px solid #e2e2e2;}
.main--Footer .MMM--chatlnk .snuggie-content a{
	color: #000000;
	text-decoration: none;
	z-index: 1000;
}
.main--Footer .MMM--chatlnk .snuggie-content a:hover{text-decoration: underline;}
.main--Footer .MMM--chatlnk .snuggie-content .row{
	display: flex;
    align-items: center;
    min-height: 55px;
	border-bottom: 1px solid #DDDDDD;
}
.main--Footer .MMM--chatlnk .snuggie-content .row p{
	font-family: "3MCircular-Book", Arial, "Helvetica Neue", Helvetica, sans-serif;
    color: #000000;
    line-height: 24px;
    font-size: 16px;
}
.main--Footer .MMM--chatlnk .snuggie-content .row .chatunavaliable,
.main--Footer .MMM--chatlnk .snuggie-content .row .chatavaliable{
	display: none;
}
.main--Footer .MMM--chatlnk .snuggie-content .row .right{
	padding: 10px 10px 10px 0px;
}
.main--Footer .MMM--chatlnk .snuggie-content .row p.second-line{
	font-size: 12px;
	line-height: 15px;
    color: #4B4B4B;
    
}
.main--Footer .MMM--chatlnk .snuggie-content .icon{
	height: 30px;
	width: 30px;
	padding: 20px 20px;
}
.main--Footer .MMM--chatlnk .snuggie-content .icon.icon-orderhelp{
	background: url(/store/_ui/desktop/bcom/common/images/icons/helpwithorder.svg) no-repeat 0 0;
	background-size: 42px 42px;
    background-position: center;
}
.main--Footer .MMM--chatlnk .snuggie-content .icon.icon-productsupport{
	background: url(/store/_ui/desktop/bcom/common/images/icons/productsupport.svg) no-repeat 0 0;
	background-size: 35px 35px;
    background-position: center;
}
.main--Footer .MMM--chatlnk .snuggie-content .icon.icon-supportcenter{
	background: url(/store/_ui/desktop/bcom/common/images/icons/supportcenter.svg) no-repeat 0 0;
	background-size: 29px 29px;
    background-position: center;
}
.main--Footer .MMM--chatlnk .snuggie-content a:hover{text-decoration: underline;}
.ui-widget-content {
    margin: 32px 0px 0px 0px !important;
}

@media screen and (min-width: 1px){
.main--Footer .MMM--section .MMM-section-title i,.main--Footer .MMM--section div .MMM-section-title i { display: block; position: absolute; height: 56px; width: 100%; background-position: right; top: 0; }
.MMM--icon-arrowup {background: url(/store/_ui/desktop/bcom/common/images/arrow-up-solid-black.png) no-repeat 0 0; width:12px; height: 6px; background-size: 12px 6px}
.MMM--icon-arrowdown {background: url(/store/_ui/desktop/bcom/common/images/arrow-down-solid-black.png) no-repeat 0 0; width:12px; height: 6px; background-size: 12px 6px}
}
	
@media screen and (max-width: 959px) {
	.main--Footer .MMM--help-lnks{ height: auto;}
	.main--Footer .MMM--help-lnks > div{display: block; float: none;margin: 0 auto;border: none;width:unset;}
	.main--Footer .MMM--help-lnks div:last-child{padding-bottom:15px;}
	.main--Footer .MMM--help-lnks .isMobile{pointer-events: auto;}
	.main--Footer .MMM--Footersections { padding-top: 30px;}
	.main--Footer .MMM--Footersections .MMM--section > div{display:block; float: none;line-height: 3;margin: 0 auto; width: 65%;border-bottom: 1px solid; }
	.main--Footer .MMM--Footersections .MMM--section div{border-bottom: 2px solid;}
	.main--Footer .MMM--Footersections .MMM--section .MMM--sections-aboutus{border-bottom: 2px solid !important;}
	.main--Footer .MMM--Footersections .MMM--section div:last-child{border: none;}
	.main--Footer .MMM--Footersections section.MMM--section > div ul.js-expandableContent{display: none;margin-left: 20px;width: 100%;}
	.main--Footer .MMM--Footersections .MMM--section > div ul.js-expandableContent li {line-height: 2;margin-bottom: 10px;padding: 0px 0px 0px 10px;}
	.main--Footer .MMM--Footersections .MMM--section > div ul.js-expandableContent.isActive,
	.main--Footer .MMM--Footersections .MMM--section .MMM--sections-aboutus .click-toTop{display:none;}
	.main--Footer .MMM--Footersections .MMM--section .MMM--sections-orders .MMM--sections-training,
	.main--Footer .MMM--Footersections .MMM--section .MMM--sections-regulatory .MMM--sections-brand,
	.main--Footer .MMM--Footersections .MMM--section .MMM--sections-regulatory .MMM--sections-systemFunctionality,
	.main--Footer .MMM--Footersections .MMM--section .MMM--sections-account .MMM--sections-resources{margin: 0px;}
	.main--Footer .MMM--Footersections i .MMM--isOnMobile{display: block !important;}
	.main--Footer .MMM--Footersections .MMM--section .MMM-section-title{cursor: pointer;pointer-events: all;  display: block; position: relative;}
	.main--Footer .MMM--Footersections .MMM--icon-arrow{display: inline-block;}
	.main--Footer .MMM--subsection--logoLinks{margin-left:130px;}
	.main--Footer .MMM--chat--message{display:none;}
	.main--Footer .MMM--chatlnk.alignWidth {width: 220px;}	
	.main--Footer .MMM--LogoSection .MMM--subsection--logoLinks{float:left;margin-left: 17%;margin-top: 3%;}
	.main--Footer .MMM--LogoSection .MMM-subsection--other{float: right;margin: 30px 5px;width: 27%;}
	.main--Footer .MMM--LogoSection .MMM-subsection--other .language--selector {font-size: 14px;color: #000000;font-kerning: normal;float: right;margin: -27px 72px 0px 0px;} 
}


